@font-face {
    font-family: 'Beyonders';
    src: url('/static/base/fonts/Beyonders.ttf') format('truetype'),
        url('/static/base/fonts/Beyonders.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nasalization';
    src: url('/static/base/fonts/NasalizationRg.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto-regular";
    src: url('/static/base/fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Roboto";
    src: url('/static/base/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.f-beyonders {
    font-family: 'Beyonders', 'Roboto', 'sans-serif';
    line-height: 1.6;
}

.f-nasalization {
    font-family: 'Nasalization', 'Roboto', 'sans-serif';
}

.f-roboto {
    font-family: 'Roboto', 'sans-serif';
}

.f-roboto-regular {
    font-family: 'Roboto-regular', 'sans-serif';
}